Package com.mckoi.store

## Interface LoggingBufferManager.StoreDataAccessorFactory

Enclosing class:
  LoggingBufferManager

    public static interface LoggingBufferManager.StoreDataAccessorFactory

A factory interface for creating StoreDataAccessor objects from resource names.

### Method Summary

All Methods Instance Methods Abstract Methods
`com.mckoi.store.StoreDataAccessor` `createStoreDataAccessor​(java.lang.String resource_name)` Returns a StoreDataAccessor object for the given resource name.

### Method Detail

#### createStoreDataAccessor

    com.mckoi.store.StoreDataAccessor createStoreDataAccessor​(java.lang.String resource_name)

Returns a StoreDataAccessor object for the given resource name.